@import 'card1';

.barra{
    width: 100%;
    background-color: #232020;
    grid-template-columns: 1fr;
    .barra-inicial{
        width: 90%;
        height: 8vh;
        grid-template-columns: 80% 20%;
        justify-items: baseline;
        .barra-items{
            .barra-link{
                color: white;
                text-decoration: none;
                background-color: black;
                font-size: 1.5rem;
                margin-left: 5%;
                margin-right: 5%;
                padding: 8% 15%;
            }
        }
        .barra-search{
            color: white;
            font-size: 1.5rem;
        }
    }
}